Bug 461159 - Exception in Software Updater for adobe-release-i386 package.
Exception in Software Updater for adobe-release-i386 package.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-updatesd (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 12:51 EDT by axiom
Modified: 2008-09-04 13:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 13:18:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adobe-release-i386 Crash Dump (1.58 KB, application/octet-stream)
2008-09-04 12:51 EDT, axiom
no flags Details

  None (edit)
Description axiom 2008-09-04 12:51:32 EDT
Created attachment 315781 [details]
adobe-release-i386 Crash Dump

Description of problem:

When running the software updater there is an available update for the adobe-release-i386 package. When trying to apply this update an exception occurs and Software Updater crashes.

Version-Release number of selected component (if applicable):

1.0-1.noarch

How reproducible:

I originally downloaded and installed adobe reader from http://www.adobe.com/products/acrobat/readstep2_allversions.html. A few days later I noticed there was an update available via the Software Updater. When trying to apply this update the exception was thrown.

Steps to Reproduce:
1. Install Adobe Reader from http://www.adobe.com/products/acrobat/readstep2_allversions.html on Fedora Core 6. 
2. Run software updater
3. Apply update for adobe-release-i386

Actual results:

Exception was thrown due to "no more mirrors".

Expected results:

Updated should have been applied.

Additional info:
Comment 1 Jeremy Katz 2008-09-04 13:18:45 EDT
This is fixed in the current version of the pirut package in the -updates repository.
Comment 2 axiom 2008-09-04 13:25:30 EDT
Ok, thanks Jeremy. Much appreciated.

Note You need to log in before you can comment on or make changes to this bug.